=== debian/control ===
Source: libtext-unicode-equivalents-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Glassey <wdg@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-unicode-equivalents-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-unicode-equivalents-perl.git
Homepage: https://metacpan.org/release/Text-Unicode-Equivalents
Testsuite: autopkgtest-pkg-perl

Package: libtext-unicode-equivalents-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: module to build Unicode canonically equivalent strings
 Text::Unicode::Equivalents offers a method which takes an arbitrary string
 and returns a reference to an unsorted array of all unique strings that are
 canonically equivalent to the argument.
