=== debian/watch ===
version=4
https://metacpan.org/release/Text-Unicode-Equivalents   .*/Text-Unicode-Equivalents-v?@ANY_VERSION@@ARCHIVE_EXT@$
